
/* Media Player */

div#top-bar {
    height: 8px;
}

div#bottom-bar {
    height: 40px;
}
div#bottom-bar a {
    display: block;
    background: transparent url(../images/m-white-get-more-button.png) no-repeat center center;
    height: 40px;
    width: 100%;
    position: relative;
    color: #fff;
    text-decoration: none;
}
body.black div#bottom-bar a {
    background: transparent url(../images/m-black-get-more-button.png) no-repeat center center;
    color: #0f0f0f;
}
div#bottom-bar p {
    margin: 0;
    text-align: center;
    font-size: 18px;
}


div#media-container {
    /*border: 1px solid #B9B7B8;*/
}
div#media-container a:link, div#media-container a:visited {
	text-decoration: none;
}

div#media-container img {
    width: auto;
}
div#media-container p {
    margin-top: 0;
    margin-bottom: 0;
}

div.mediaItem {
    background: #fff url(../images/m-white-gradient-medium.png) repeat-x scroll 0 bottom;
    min-height: 70px;
}
body.black div.mediaItem {
    background: #0f0f0f url(../images/m-black-gradient-medium.png) repeat-x scroll 0 bottom;
}

div.mediaItem h3 {
    overflow-y: hidden;
}
div.mediaItem h3 {
    font-weight: bold;
    width: 75%;
    font-size: 14px;
    text-transform: uppercase;
}
a.visibleBox {
    padding: 20px;
    display: block;
    cursor: pointer;
}
div.icon {
    background: transparent url(../images/m-white-speaker-icon.png) no-repeat;
    height: 32px;
    width: 32px;
    float: left;
}
body.black div.icon {
    background-image: url(../images/m-black-speaker-icon.png);
}

div.content {
    margin-left: 52px;
    height: auto;
    padding-bottom: 15px;
}

p.speaker {
    float: left;
}
p.date {
    float: right;
    margin-right: 20px;
}

div.dateBox {
    float: right;
    text-align: center;
}
div.dateBox div.month {
    color: #fff;
}
div.dateBox div.date {
    font-size: 30px;
    width: 55px;
}
div.hiddenBox {
    clear: both;
    /*display: none;*/
    padding: 0 20px 20px 72px;
}
span.label {
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 3px;
    display: block;
}

div.playBtn {
    margin-top: 20px;
    position: relative;
}
div.playBtn a {
    display: block;
    background: transparent url(../images/m-white-play-button.png) no-repeat center bottom;
    height: 45px;
    width: 212px;
    /*margin: 18px auto;*/
    position: relative;
    text-decoration: none;
}
body.black div.playBtn a {
    background: transparent url(../images/m-black-play-button.png) no-repeat center bottom;
}
div.playBtn p {
    margin-left: 82px;
    text-align: left;
    font-size: 18px;
    padding: 15px 0;
}
span.playBtnBox {
    position: absolute;
    top: 8px;
    left: 60px;
    height: 30px;
    width: 35px;
}

div#noMedia {
    font-size: 18px;
    padding: 20px;
    text-align: center;
}
div#noMedia, div#cloverIcon, div#cloverIcon a:link, div#cloverIcon a:visited, div#cloverIcon a:hover, div#cloverIcon a:active {
    color: #fff !important;
}
body.black div#noMedia, body.black div#cloverIcon, body.black div#cloverIcon a:link, body.black div#cloverIcon a:visited, body.black div#cloverIcon a:hover, body.black div#cloverIcon a:active {
    color: #000 !important;
}
